body {
	font-family:'FuturaBTW02-Medium', sans-serif;
	background-color: #003876;
	font-size: 16px;
	line-height: 1.5em;
	color: #333333;
	font-weight: 200;
}

main { 
	background-color: #f5f8fa;
}

h1 {
	font-size: 2.625em;
	color: #0093b2;
	font-weight: 600;
	font-style: italic;
	letter-spacing: 0.05em;
}

h2 {
	color: #003876;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 1.5em;
	letter-spacing: 0.05em;
	margin: 1.5em 0 0.5em 0; 
}

h3 { 
	font-size: 1.25em;
}

p { 
	margin-bottom: 1em;
	line-height: 1.5em;
}

ul, ol { margin-bottom: 1em; }
li { margin-bottom: 0.5em; }

a { 
	color: #0093B2;
	outline: none !important;
}

b, strong { font-weight: 500; }

hr { 
	border-color: #c4d2e0;
	margin: 2em 0;
}

.lead {
	color: #0093B2;
	font-weight: 400;
	margin-bottom: 1em;
	font-size: 1.3125em;
}

blockquote {
	font-size: 1.125em;
	margin: 2em 0;
	padding: 0;
	border: none;
}

blockquote p {
	color: #0093B2;
	font-weight: 400;
	font-style: italic;
}

blockquote p:first-child:before { content: open-quote; }
blockquote p:last-child:after { content: close-quote; }

@media (max-width:767px) {
	h1 { font-size: 1.8em; }
}

/* Layout */

#title {
	padding-top: 3em;
	padding-bottom: 3em;
}

#primary {
	padding-bottom: 3em;
}

.section, section {
	padding: 4em 0; 
}

@media (max-width:767px) {
	#title { 
		padding-top: 1em; 
		padding-bottom: 1em; 
	}
	
	.section, section {
		padding: 3em 1em; 
	}
}

/* Header */

header {
	background-color: #ffffff;
	border-bottom: #3d7db6 1px solid;
	min-height: 145px;
}

.navbar-baileys {
	margin: 0;
	border-radius: 0;
	padding-top: 55px;
	font-size: 0.875em;
}

.navbar-brand { 
	height: auto;
	position: relative;
}

.navbar-brand > img {
	width: 264px;
	height: auto;
	position: relative;
	top: -20px
}

.navbar-brand:after {
	content: url(../img/header-ripple.gif);
	position:absolute;
	top: 71px;
	left: -5px;
}

.home .navbar-brand:after { display: none; }

.navbar-nav > li {
	font-weight: 600;
	margin-left: 0.25em;
}

.navbar-nav > li > a {
	padding: 0.75em 1.25em;
	border-radius: 4px;
}

.nav>li>a:hover, .nav>li>a:focus {
	text-decoration: none;
	background-color: #003876;
	color: #ffffff;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: #003876;
	color: #ffffff;
}

.navbar-nav > li > a.btn { 
	border: none;
	font-weight: inherit;
}

.navbar-nav > li > .dropdown-menu {
	box-shadow: none;
	border-color: #C4D2E0;
	margin-top: 10px;
	border-radius: 4px;
	min-width: 100%;
	text-align: center;
}

.navbar-nav > li > .dropdown-menu:before {
	content: "";
	background: url(../img/nav-dropdown-leader.png) no-repeat center top;
	width: 100%;
	height: 10px;
	position: absolute;
	top: -11px;
	left: 0;
}

.dropdown-menu > li > a {
	color: #003876;
	font-weight: 400;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color: transparent;
	color: #0093B2;
}

.caret { width: auto; }

/* Navbar Toggle */

.navbar-toggle {	
	border-color: #0093B2;
	margin-top: 20px;
}
.navbar-toggle .icon-bar { background-color: #0093B2; }

@media (max-width:1199px) {
	
	.navbar-baileys { font-size: 0.8em; }
	
	.navbar-brand > img { width: 200px; }
	
	.navbar-brand:after {
		left: -25px;
		top: 67px;
	}
	
	.navbar-nav > li > a { padding: 0.75em 1em; }
}

@media (max-width:991px) {
	
	.navbar-baileys { padding-top: 1em; }
	
	.container > .navbar-header {
		width: 100%;
	}
	
	.navbar > .container .navbar-brand {
		margin: 0 auto;
		display: block;
		width: 230px;
		float: none;
	}
	
	.navbar-brand > img { top: 0; }
	
	.navbar-brand:after { display: none; }
	
	.navbar-right { float: none !important; }
			
}

@media (max-width:767px) {
	
	header { min-height: 0; }
	
	.navbar-baileys { 
		padding: 0; 
		border: none;
		font-size: 1em;
	}
	
	.container > .navbar-header { width: auto; }
	.navbar > .container .navbar-brand { margin: 0; }
	
	.navbar-brand > img {
		width: 200px;
		top: 0;
	}
	
	.navbar-nav { margin: 0 -15px; }
	.navbar-nav > li { margin: 0; }
	.navbar-nav > li > a { 
		border-radius: 0;
		padding: 1em 15px;
	}
	
	.navbar-nav .open .dropdown-menu { 
		border-bottom: 1px solid #c4d2e0;
		background-color: #f5f8fa;
		border-radius: 0;
		padding: 0;
	}
	
	.navbar-nav .open .dropdown-menu > li { margin: 0; }
	.navbar-nav .open .dropdown-menu > li > a { 
		text-align:left;
		padding: 1em 15px;
	}
	
	.navbar-nav .open .dropdown-menu > li > a:hover { background-color: #ffffff; } 
	
	.navbar-nav > li > .dropdown-menu::before { display: none; }
	

}

/* Images */

#primary img {
	max-width: 100%;
	border-radius: 4px;
	margin-bottom: 2em;
}

/*Fuel Location Map*/
.fuelmap {
    height: 500px;
}

.fuelmap > .gm-style img {
    max-width: none !important;
}

/* Carousel */

.slider .slide {
	font-size: 2em;
	height: 600px;
	position:relative;
	background-size: contain;
	overflow:hidden;
}

.slider .slide .container {
	height: 100%;
	position:relative;
}

.slide-content { width: 100%; }

.slide p { margin: 1em 0; }

.slide .bottom {
	position: absolute;
	bottom: 0;
	z-index: 1;
}

.slide .top {
	position: absolute;
	top: 0;
	z-index: 1;
}

.slide-text {
	padding-top: 1em;
	padding-bottom: 1em;
}

.slide-background {	
	position:absolute;
	height: 100%;
	width:auto !important;
}

@media (min-width: 2000px) {
	
	.slider .slide { height: auto; }
	
	.slide-background {	
		width: 100% !important;
		height: auto;
		position: relative;
	}
}

@media (max-width:1199px) {
	.slider .slide { 
		height: 500px; 
		font-size: 1.75em;
	}
}

@media (max-width:991px) {
	.slider .slide { 
		height: 400px;
		font-size: 1.5em;
	}
}

@media (max-width:767px) {
	.slider .slide { 
		height: 200px;
		font-size: 1.125em;
	}
	
	.slider .slide p {
		line-height: 1.3em;
	}
}

/* Buttons and Labels */

.btn, .navbar-default .navbar-nav > li > a.btn {
	font-size: 1em;
	padding: 0.5em 1em;
}

.btn-xs, .btn-group-xs > .btn {
	font-size: 0.8571em;
	padding: 0.0833em 0.4167em;
}

.btn-sm, .btn-group-sm > .btn {
	font-size: 0.8571em;
	padding: 0.4167em 0.8333em;
}

.btn-lg, .btn-group-lg > .btn {
	font-size: 1.125em;
	border-radius: 4px;
	padding: 0.75em 1.5em;
}

.btn-primary, .label-primary,
.navbar-default .navbar-nav > li > a.btn-primary {
	background-color: #f4a119;
	border-color: #f4a119;
	color: #ffffff;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus, 
.btn-primary:active, 
.btn-primary.active, 
.open>.dropdown-toggle.btn-primary,
.navbar-default .navbar-nav > li > a.btn-primary:hover,
.navbar-default .navbar-nav > li > a.btn-primary:focus,
.navbar-default .navbar-nav > li > a.btn-primary.focus, 
.navbar-default .navbar-nav > li > a.btn-primary:active, 
.navbar-default .navbar-nav > li > a.btn-primary.active
 {
	background-color: #E3910A !important;
	border-color: #f4a119 !important;
}

.btn-secondary, .label-secondary,
.navbar-default .navbar-nav > li > a.btn-secondary {
	background-color: #0093b2;
	border-color: #0093b2;
	color: #ffffff;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus, 
.btn-secondary:active, 
.btn-secondary.active, 
.open>.dropdown-toggle.btn-secondary,
.navbar-default .navbar-nav > li > a.btn-secondary:hover,
.navbar-default .navbar-nav > li > a.btn-secondary:focus,
.navbar-default .navbar-nav > li > a.btn-secondary.focus, 
.navbar-default .navbar-nav > li > a.btn-secondary:active, 
.navbar-default .navbar-nav > li > a.btn-secondary.active {
	background-color: #00839F;
	border-color: #0093b2;
	color: #ffffff;
}

.btn-tertiary, .label-tertiary 
.navbar-default .navbar-nav > li > a.btn.btn-tertiary {
	background-color: #003876;
	border-color: #003876;
	color: #ffffff !important;
}

.btn-tertiary:hover,
.btn-tertiary:focus,
.btn-tertiary.focus, 
.btn-tertiary:active, 
.btn-tertiary.active, 
.open>.dropdown-toggle.btn-tertiary,
.navbar-default .navbar-nav > li > a.btn-tertiary:hover,
.navbar-default .navbar-nav > li > a.btn-tertiary:focus,
.navbar-default .navbar-nav > li > a.btn-tertiary.focus, 
.navbar-default .navbar-nav > li > a.btn-tertiary:active, 
.navbar-default .navbar-nav > li > a.btn-tertiary.active {
	background-color: #002650;
	border-color: #003876;
	color: #ffffff;
}

.btn-bold {
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}

@media (max-width:767px) {
	.btn-lg, .btn-group-lg > .btn {
		font-size: 1em;
		border-radius: 4px;
		padding: 0.5em 1em;
	}
}

/* Forms */

form { margin-bottom: 1em; } 

.form-section {
	background-color: #ffffff;
	border-radius: 4px;
	margin-bottom: 20px;
	padding: 20px 20px 21px 20px;
}

.form-header {
	background-color: #003876;
	border-radius: 4px 4px 0 0;
	padding: 20px;
	margin: -20px -20px 20px -20px;
}

.form-header h2, .form-header h3 { 
	color: #ffffff;
	margin: 0;
	font-weight: 700;
	text-transform: uppercase;
}

.form-header h3 { letter-spacing: 0.05em; }

.form-part {
	border-top: 1px solid #c4d2e0;
	border-bottom: 1px solid #c4d2e0;
	padding-top: 20px;
	padding-bottom: 5px;
	margin-bottom: -1px;
}


.form-section > .form-part:nth-child(2n) { background-color: #f5f8fa; }

label {
	font-size: 0.875em;
	font-weight: 400;
	line-height: 1.35;
}

.form-control { 
	border-color: #C4D2E0;
	box-shadow: none;
	-webkit-box-shadow: none;
	-mox-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
}

form .validate {
	display: inline-block;
	background-color: #c54646;
	color: #ffffff;
	font-size: 0.87em;
	line-height: 1.42857;
	padding: 6px 12px;
	border-radius: 4px;
	border: 1px solid #c54646;
	box-shadow: 1px 2px 4px rgba(0,0,0,0.1);
	position:absolute;
	left: 100%;
	top: 0;
	white-space: nowrap;
}

form .validate:before {
	background: url(../img/validate-leader.png) no-repeat center;
	content: "";
	width: 10px;
	height: 100%;
	position: absolute;
	left: -10px;
	top: 0;
}

@media (max-width:767px) {
	
	.application-form { 
		margin-left: -15px;
		margin-right: -15px;
	}
	
	.application-form > .row { margin: auto; }
	
	.application-form p { margin-top: 1em; }
	
	.form-header { 
		margin-bottom: 0;
		border-radius: 0;
	}
	
	.form-part {
		padding-left: 20px;
		padding-right: 20px;
		margin-left: -20px;
		margin-right: -20px;
	}
	
	.form-section { 
		padding-bottom: 0;
		margin-bottom: 0;
	}
	
	form .validate {
		position: relative;
		left: 0;
		margin-top: 10px;
	}
	
	form .validate:before {
		background-image: url(../img/validate-leader-up.png);
		width: 100%;
		height: 10px;
		left: 0;
		top: -10px;
	}
	
	.application-form button { margin-top: 1em; }
}

/* Tables */

#primary table {
	width: 100%;
	border-radius: 4px;
	font-size: 0.875em;
}

#primary th { 
	color: #003876;
	font-weight: 600; 
}

.table { border-bottom: 1px solid #c4d2e0; }

.table-striped > tbody > tr:nth-child(2n+1) {	background-color: #ffffff; }

.table > thead > tr > th { border-bottom: 2px solid #c4d2e0; }

.table > thead > tr > th, table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td { border-top: 1px solid #c4d2e0; }

.table-bordered, .table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td { border: 1px solid #c4d2e0; }
.table-bordered > thead > tr > th, .table-bordered > thead > tr > td { border-bottom-width: 2px; }

.table-hover tbody tr:hover { background-color: #E0E8EE; }

/* Sidebar */

#sidebar > .btn {
	margin-bottom: 2em;
	padding-left: 0;
	padding-right: 0;
}

#sidebar .nav {
	color: #003876;
	border-top: 1px solid #C4D2E0;
	margin-bottom: 2em;
}

#sidebar .nav a { 
	color: inherit;
	transition: color 0.2s linear;
}

#sidebar .nav a:hover, #sidebar .nav a:focus {
	text-decoration: none;
	color: #0093B2
}

#sidebar .nav h3 {
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-weight: 700;
	margin: 0;
	padding: 1em 0;
}

#sidebar .nav ul.sidebar-menu {
	border-top: 1px solid #C4D2E0;
	font-size: 0.875em;
	list-style: none;
	padding: 0;
	margin-bottom: 0;
}

#sidebar .nav ul.sidebar-menu > li {
	font-weight: 700;
	display: block;
	text-transform:uppercase;
	margin: 0;
	letter-spacing: 0.05em;
	position: relative;
	border-bottom: 1px solid #C4D2E0;
	padding-bottom: 0.75em;
}

#sidebar .nav ul.sidebar-menu li a {
	display: block;
	padding: 1em 0 0.25em 0;
}

#sidebar .nav ul.sidebar-menu .toggle-submenu {
	position: absolute;
	right: 0;
	top: 0;
}

#sidebar .nav ul.sidebar-menu .submenu {
	padding: 0;
	list-style: none;
	display: none;
}

#sidebar .nav ul.sidebar-menu .active .submenu {
	display: block;
}

#sidebar .nav ul.sidebar-menu .submenu li { 
	margin: 0;
	font-weight: 400;
	text-transform: none;
	letter-spacing: normal;
	padding: 0 0 0.25em 0;
}

#sidebar .nav ul.sidebar-menu .submenu li a { 
	padding: 0 0 0 1.25em;
	position: relative;
}

#sidebar .nav ul.sidebar-menu .submenu li a:before { 
	content: "-"; 
	display: block;
	position:absolute;
	left: 0.5em;
}

@media (min-width:992px) and (max-width:1199px) {
	#sidebar > .btn {
		font-size: 0.875em;	
	}
}

/* Searchbar */

.search {
	width: 100%;
	margin-bottom: 2em;
}

.search .form-control {
	padding: 1.2em 0.5em 1.2em 1.2em;
	height: 48px;
	border-right: none;
	box-shadow: none;
}

.search .input-group-btn .btn {
	font-size: 14px;
	border-left: none;
	border-color: #C4D2E0;
	color: #003876;
	padding: 0.925em 1.2em
}

.search .input-group-btn .btn:hover, .search .input-group-btn .btn:focus {
	background-color: transparent;
	color: #0093B2;
}

/* Certification */

.certification { 
	font-size: 0.6825em; 
	line-height:1.5em;
	font-weight: 400;
	margin-bottom: 2em;
	overflow: auto;
}

.certification img {
	width: 34px;
	margin-right: 1.3em
}

/* Progress Tracker */

.progress-tracker {
	background-color: #003876;
	border-radius: 4px;
	color: #ffffff;
	margin-bottom:  2.2858em;
	padding: 20px;
	padding-bottom: 5px;
	font-size: 0.875em;
	position: relative;
}

.progress-tracker:after {
	content: "";
	position: absolute;
	left: 100%;
	background: url(../img/progress-leader.png) no-repeat center;
	width: 10px;
	height: 19px;
	top: 20px;
}

.progress-tracker ol {
	list-style: none;
	counter-reset: progress;
	padding:0;
}

.progress-tracker ol li {
	display: block;
	position: relative;
	line-height: 30px;
	margin: 0 0 15px 0;
	padding-left: 45px;
}

.progress-tracker ol li:before {
	content: counter(progress);
	counter-increment: progress;
	position: absolute;
	left: 0;
	text-align: center;
	width: 30px;
	line-height: 28px;
	border: 1px solid #fff;
	border-radius: 50%;
	font-weight: 500;
}

.progress-tracker ol li.active:before {
	background-color: #ffffff;
	color: #003876
}

@media (max-width:991px) {
	
	.progress-tracker {
		background-color: transparent;
		padding: 0;
		color: #003876;
		border-radius: 0;
	}
	.progress-tracker:after { display: none; }
	
	.progress-tracker ol { overflow: auto; }
	
	.progress-tracker ol li {
		display: block;
		float: left; 
		line-height: 32px;
		padding-left: 40px;
		margin-right: 15px;
		height: 32px;
		overflow: hidden;
	}
	
	.progress-tracker ol li:before {
		width: 32px;
		line-height: 30px;
		border-color: #003876;
	}
	
	.progress-tracker ol li.active { 
		font-weight: 600; 
		width: auto;
		padding-left: 40px;
	}
	
	.progress-tracker ol li.active:before { 
		background-color: #003876;
		color: #ffffff;
	}
}

@media (max-width:767px) {
	.progress-tracker ol li {
		padding-left: 32px;
		margin-right: 15px;
		width: 0;
		height: 32px;
		overflow: hidden;
	}
}

/* Footer */

footer {
	color: #c4d2e0;
	font-size: 0.875em;
	text-align: center;
	padding: 2em 0;
	font-weight: 400;
}

footer p { margin: 0; }

footer a, footer a:hover, footer a:visited { color: #fff; }

.sep { padding: 0 0.5em; }
.sep.wide { padding: 0 1em; }

/* Feature Boxes */

img.background-image { display: none; }

.lt-ie9 img.background-image { 
	display: block;
	width: 100%;
	height: auto;
}

.feature-boxes {
	margin-bottom: 0;
	padding: 0;
	list-style: none;
	font-size: 0.875em;
}

.feature-box {
	border-radius: 4px;
	background-color: #ffffff;
	overflow:hidden;
	position: relative;
	margin-bottom: 2em;
	transition: background-size 0.2s linear;
	-o-transition: background-size 0.2s linear;
	-ms-transition: background-size 0.2s linear;
	-moz-transition: background-size 0.2s linear;
	-webkit-transition: background-size 0.2s linear;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
}

.lt-ie9 div[class=feature-box] { height: auto !important; }

.feature-box .caption {
	background-color: #ffffff;
	display: block;
	width: 100%;
	position: absolute;
	height: 100%;
	padding: 10px 10px;
	transition: top 0.4s ease, background-color 0.3s linear;
	-o-transition: top 0.4s ease, background-color 0.3s linear;
	-ms-transition: top 0.4s ease, background-color 0.3s linear;
	-moz-transition: top 0.4s ease, background-color 0.3s linear;
	-webkit-transition: top 0.4s ease, background-color 0.3s linear;
}

.lt-ie9 div[class=feature-box] div[class=caption] {
	top: auto !important;
	height: 40px;
	overflow: hidden;
	bottom: 0;
}

.feature-box .caption > div {
	padding: 0 10px;
	transition: padding-top 0.6s ease;
	-o-transition: padding-top 0.6s ease;
	-ms-transition: padding-top 0.6s ease;
	-moz-transition: padding-top 0.6s ease;
	-webkit-transition: padding-top 0.6s ease;
}

.lt-ie9 div[class=feature-box] div[class=caption] > div { 
}

.feature-box h4 {
	margin: 0 0 10px 0;
	color: #003876;
	transition: color 0.3s linear;
	-o-transition: color 0.3s linear;
	-ms-transition: color 0.3s linear;
	-moz-transition: color 0.3s linear;
	-webkit-transition: color 0.3s linear;
}

.feature-box .btn { margin-bottom: 15px; }

.feature-box h4,
.feature-box .btn { text-transform:uppercase; }

.feature-box:hover .caption {
	padding: 10px;
	background-color: #003876;
	background-color: rgba(0,56,118,0.8);
	color: #ffffff;
}

.lt-ie9 div[class=feature-box]:hover div[class=caption] { height: 100%; }
.lt-ie9 div[class=feature-box]:hover div[class=caption] > div { padding-top: 15px !important; }

.feature-box:hover h4 {
	color: #ffffff;
}

/* Map */

.section.map {
	padding: 0;
	background-color: #b4d1ff;
}

.section.map img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}

.legend {
	font-size: 0.875em;
	background-color: #f5f8fa;
	border-radius: 4px;
	padding: 20px;
}

.legend h4 {
	margin-top: 0;
	color: #003876;
	font-weight: 700;
	text-transform: uppercase;
}

.legend p { margin-bottom: 0;}

.legend-text {
	padding-left: 35px;
	display:block;
	position: relative;
	line-height: 1.5em;
	font-weight: 400;
	padding-bottom: 1.5em;
	min-height: 36px;
}

.legend-text:before {
	content: "";
	background: url(../img/map-icon-1@2x.png) no-repeat center;
	background-size: contain;
	width: 30px;
	height: 36px;
	position:absolute;
	left: -5px;
}

.icon-fuel-by-arrangement:before  { background-image: url(../img/map-icon-1@2x.png); }
.icon-24hr-with-card:before { background-image: url(../img/map-icon-3@2x.png); }
.icon-24hr-with-other-card:before { background-image: url(../img/map-icon-2@2x.png); }
.icon-bunkering:before { background-image: url(../img/map-icon-4@2x.png); }

@media (max-width:767px) {
	.legend p { margin-bottom: 1em;}
	
	.legend .key div:first-child span {
		padding-top: 1em;
		border-top: 1px solid #c4d2e0;
	}
	
	.legend .key div:last-child span { padding-bottom: 0; }
}


/* Helper Classes */

.white { background-color: #ffffff; }
.white-text { color: #ffffff; }

.teal { background-color: #0093B2; }
.teal-text { color: #0093B2; }

.text-shadow { 
	text-shadow: 2px 2px 2px rgba(0,0,0,0.25);
	-o-text-shadow: 2px 2px 2px rgba(0,0,0,0.25);
	-ms-text-shadow: 2px 2px 2px rgba(0,0,0,0.25);
	-moz-text-shadow: 2px 2px 2px rgba(0,0,0,0.25);
	-webkit-text-shadow: 2px 2px 2px rgba(0,0,0,0.25);
}

.shadow { 
	box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
	-o-box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
	-ms-box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
}

h2.big { 
	font-size: 2em;
	margin-bottom: 1.5em;
}
h3.big { 
	font-size: 1.75em;
	font-weight: 400;
}

@media (max-width:767px) {
	h2.big { font-size: 1.5em; }
	h3.big { font-size: 1.25em; }
}
.video-container {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;}
.video-container iframe, .video-container object, .video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.previous-block { margin-top:8px;}

.loader {
    background: #F4F8FA;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 999;
  display:table;
}
    .loader .loader-inner {
        display:table-cell;
        vertical-align:middle;
        height:100%;
        width:100%;
    }
.loader img{ display:block;  max-width:100%; margin:0 auto 10px !important; width:92px; height:92px; border-radius:0px;}
.loader p{ text-align:center;margin-bottom:0px; line-height:1; color:#000; font-size:24px;}